﻿#smsBtnSend{display:none;}
        .faColor{font-size:1.3rem;margin-right:0.5rem}
        .btn-sm{line-height:1.1}
         a.btn-outline-primary:hover{color:#fff !important}
         body.dark-theme a.btn-outline-primary{color:#007bff!important}
         body.dark-theme a.btn-outline-info{color:#17a2b8!important}
         body.dark-theme a.btn-outline-danger{color:#dc3545!important}
         body.dark-theme a.btn-outline-primary:hover,
         body.dark-theme a.btn-outline-info:hover,
         body.dark-theme a.btn-outline-danger:hover{color:#fff !important}
         body.dark-theme hr{border-top:solid 0.5px #145222}
         #ctl00_ContentPlaceHolder1_ekYukleForm{display:none;}

         .fileSatir {position:relative;height:45px;margin:5px 0;display:block;text-align:left;min-width:100%;width:100%;box-sizing:border-box;font-size:0.8em;border: solid 1px #ccc;border-radius:3px;overflow:hidden;}
            body.dark-theme .fileSatir {border: solid 1px #555;}  
            .ekb, .eks{display:block;word-wrap:normal;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
                .ekr{height:32px;width:32px;}              
                .ekb{position: absolute;left:45px;top:5px;}
                .eks{position: absolute;left:75px;top:5px;right:15px;}
            .indirBtn{display:inline-block;cursor:pointer;position:absolute;right:-10px;top:0px;bottom:0px;padding:15px;margin:0px;text-align:center;width:100px;}
                body.dark-theme .indirBtn {background-color:#444;color: #f1f1f1;}
            .hitBilgi{position:absolute;left:45px;top:21px;}
            .upTablo{width:100%;}
            .fileSil{right:90px;bottom:4px;top:auto;}
            .fazlaYorum{display:none;}